Subject: bug#55439: [PATCH] Add support for the Modi script

From: Pankaj Jangid <[email-masked]>
Date: Thu, 19 May 2022 19:10:47 +0530

Eli Zaretskii <[email-masked]> writes:

>> May be we can improve the format to cover language names in this file in
>> an economical way (but that could be a separate discussion).
>>
> I think this could be a slippery slope.  Once we start showing
> language names there, we risk people starting to request us to name
> their favorite languages in the file, and we'd have to add more and
> more of them.

I retract my statement. True, that would be too much.

>> As I said, a language speaker might conclude it wrong even though
>> Emacs supports the language.
>
> I don't think I understand how could a language speaker arrive at some
> wrong conclusions, please elaborate.  If the problem is caused by this
> blurb we have at the beginning:
>
>   This is a list of ways to say hello in various languages.
>   It is not intended to be comprehensive, but to demonstrate
>   some of the character sets that Emacs supports.
>
> then we could amend that text.

We can just add this or something like this at the end of the above
paragraph - "Search for the script name of your language to see if your
language is supported."